<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7539260a95b9bb381920b70855e1e3dc">
  <dict>
    <!--2024-07-15 10:34:53.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-07-15 10:34:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-07-08 18:12:41.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
